﻿@model TruePotentialDevTest.Models.RegisterUser

@{
    ViewBag.Title = "Register";
    ViewBag.Header = "Register";
}

<div class="centercontent">
    <h2>Create a New User</h2>
    <p>You can create a new user by registering below!</p>
</div>

<div class="userform-holder">
    @using (Html.BeginForm())
    {
        <fieldset>
            <div class="control-label">
                @Html.LabelFor(model => Model.Email)
            </div>

            <div class="editor-field">
                @Html.TextBoxFor(model => Model.Email, new { @class = "form-control" })
            </div>

            <div class="control-label">
                @Html.LabelFor(model => Model.FullName)
            </div>

            <div class="editor-field">
                @Html.TextBoxFor(model => Model.FullName, new { @class = "form-control" })
            </div>

            <div class="control-label">
                @Html.LabelFor(model => Model.Password)
            </div>

            <div class="editor-field">
                @Html.TextBoxFor(model => Model.Password, new { @class = "form-control" })
            </div>

            <div class="control-label">
                @Html.LabelFor(model => Model.PasswordRepeated)
            </div>

            <div class="editor-field">
                @Html.TextBoxFor(model => Model.PasswordRepeated, new { @class = "form-control" })
            </div>
            <input id="userform-submit" type="submit" value="Login" class="btn btn-default userform-submit" />
        </fieldset>
    }
</div>

